PETSc version 3.15.5
Fix/Edit manual page

# DMAdaptorSetSequenceLength

Sets the number of sequential adaptations

### Synopsis

    #include "petscdmadaptor.h"
    PetscErrorCode DMAdaptorSetSequenceLength(DMAdaptor adaptor, PetscInt num)

Not collective

### Input Parameters

| adaptor | - The DMAdaptor object
| num | - The number of adaptations

### See Also

DMAdaptorGetSequenceLength(), DMAdaptorCreate(), DMAdaptorAdapt()

### Level

intermediate

### Location

src/snes/utils/dmadapt.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages